﻿html {
    overflow-x: auto;
    overflow-y: scroll;
}

body {
    background-image: url(NZC/nzc-background.svg);
}

.header__logo {
    width: 120px;
    height: 40px;
    background-image: url(NZC/logo-nzc-reverse.png);
    background-repeat: no-repeat;
    background-size: contain;
}
